body
{
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 90%;
	color: #666;
	background-color: white;
	line-height: 180%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

body#body-sites-map
{
	height: 100%;
	overflow: hidden;
	line-height: 120%;
}

#content
{
	width: 850px;
	margin:0px auto;
	text-align: left;
}


* html #wrapper-content
{
	height: 1%;
}

.content
{
	padding-right: 205px;
}

.content-full-width
{
	clear: both;
}

.insetMap
{
	float:right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.insetMapBottomLeft
{
	float:right;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.area-sites
{
	clear: both;
	margin-top: 8em;
	page-break-after:always;
}

.siteguide-page
{
	clear: both;
	margin-top: 3em;
	border-top: black 2px solid;
	line-height: 120%;
	padding-top: 1.5em;
/* The following two make sure the sidebar is contained. See http://www.quirksmode.org/css/clearing.html */
	overflow: hidden;
	width: 100%;
}

.sidebar
{
	float: right;
	width: 300px;
	margin: 0px 0px 1em 1.5em;
}

.main
{
	margin-right: 325px;
}

.main p
{
	margin-top: 0px;
}

.main ul
{
	margin-top: 0px;
	padding-left: 1em;	
}

.main .inline-right
{
	float: right; 
	margin-left: 1em
}

.main .inline-left
{
	float: left; 
	margin-right: 1em
}

.index-table
{
	clear:both;
	line-height: normal;
	font-size: 90%;
}

.closed-summary
{
	background: white;
	border: 1px solid;
	padding: 5px;
	color: #666;
}

img {
    max-width: 100%;
}

h2
{
	float: left;
	font-size: 150%;
}

h3
{
	font-size: 150%;
	margin: 0.4em 0 1.5em;
}

h4
{
	font-size: 100%;
	margin-bottom: 0px;
}

h5, h6
{
	display:inline;
	font-weight: normal;
	text-decoration: underline;
	margin-right: 1em;
	font-size: 100%;
	margin-bottom: 0px;
}

.siteguide-page h4
{
	margin-bottom: 0px;
}

.siteguide-page .site-field
{
	margin-bottom: 1em;
}

.siteguide-page .launch
{
	margin-bottom: 1em;
}

.lastRow
{
	padding-right: 0px;
}

td
{
	padding-right:1.5em;
}

tr.highlight
{
	background-color: #e5f0fc;
	cursor: pointer;
}

a:link, a:visited
{
	color: #5b8fbe;
	text-decoration: none;
}

a:hover
{
	color: #666;
	text-decoration: none;
}

a:hover span
{
	cursor: pointer; /* IE needs this */
}

a img
{
	border-style: none;
}

.sideBarImage a img, a.areaMap img
{
	border-style: solid;
}


.siteguide-title
{
	margin-top: 0px;
	padding-bottom: 1.5em;
	color: #666;
}

table.sitestats
{
	font-size:90%;
}

div.invalid
{
	background-position: center center;
	background-image: url(     'Images/Closed stamp.png' );
	background-repeat: no-repeat;
	color: #999;
}

.updateLink
{
	float: right;
}

.restrictions
{
	margin-top: 1em;
}

.restrictions .alertIcon
{
	margin-right: .3em;
}

.launchList
{
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}

.launchList li
{
	width: 100%;
	overflow: hidden;
}

.launchList li a.maplink
{ 
	float: left;
}

.launchList li span.coords
{
	display: inline;
	float:right;
	background-image: url( 'Images/mm_16_green.png' );
	background-repeat: no-repeat;
	padding-left: 16px;
}

.sideBarImage
{
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	position: relative;
}

.nobr
{
	white-space: nowrap;
}

.areaMap
{
	float: right;
}

.instructions
{
	width: 500px;
	border: solid black 1px;
	padding: 1em;
	margin-bottom: 1.5em;
	line-height: 100%;
}




/* top main nav menu - does not print*/
#wrapper-menu-top
{
	width: 850px;
	margin: 0 auto 5em auto;
	text-align: left;
}
/*
#wrapper-menu-top
{
	background: white url( 'Images/Style images/bg02-white-left.png' ) no-repeat left top;
}*/

#menu-top
{
/*	background: transparent url( 'Images/Style images/bg02-white-right.png' ) no-repeat right top;
*/	overflow: hidden; /* no idea why this works, but it fixes a FF problem */
}

#menu-top ul
{
	margin: 0 20px;
	padding: 1em 0 0 0;
	list-style: none;
	font-size: 85%;
	float: left;
}

#menu-top li
{
	display: inline;
	float: left;
}

#menu-top a
{
	float: left;
	background: url( 'Images/Style images/menuleft.png' ) no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
	line-height: 1.5em;
}

#menu-top a span
{
	background: transparent url( 'Images/Style images/menuright.png' ) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #5b8fbe;
	display: block;
	float: left;
	cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
}

#menu-top a:hover
{
	background-position: 0% -42px;
}
#menu-top a:hover span
{
	background-position: 100% -42px;
}

.emergencyMarkers
{
    margin-top: 1em;
}
.emergencyMarkers ul
{
    padding-left: 0px;
    margin: 0px;
    list-style: none;
}